.add
{
    background-image: url(icons/add.png);
    background-size: var(--row-size);
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;
}
.delete
{
    background-image: url(icons/delete.png);
}
.logo
{
    background-image: url(icons/drivingtime_logo.png);
    background-size: 225px;
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;
}

.nighttime,
.daytime
{
    background-position: 5px;
    background-repeat: no-repeat;
}
.nighttime { background-image: url(icons/nighttime.png); }
.daytime { background-image: url(icons/day.png); }

.entry > .nighttime:not(.total),
.entry > .daytime:not(.total)
{
    background-position: center;
}
.arrow { background-image: url(icons/arrow_down.png); }
.rotate
{
    animation-iteration-count: 1;
    animation-name: rotate_anim;
    animation-duration: 500ms;
    animation-fill-mode: forwards;
    transition: ease-in-out;
}

.car
{
    background-image: url(icons/car.svg);
    background-size: 50px;
    background-repeat: no-repeat;
}
